version: 2.1.71
files:
  - url: pLIST Player Setup 2.1.71.exe
    sha512: 76287kJVc1ZcEwCrbNzxCzDtdIDGz0VSY17jhYpVAEpFj5P07SD6sDi+DFJsoOg7QxAz+g3L+JoxV7SfK3VBWw==
    size: 99135235
path: pLIST Player Setup 2.1.71.exe
sha512: 76287kJVc1ZcEwCrbNzxCzDtdIDGz0VSY17jhYpVAEpFj5P07SD6sDi+DFJsoOg7QxAz+g3L+JoxV7SfK3VBWw==
releaseDate: '2025-09-02T12:31:52.371Z'
